set lines 160
set pages 5000
col COLUMN_NAME format a30
col ENDPOINT_ACTUAL_VALUE format a30

SELECT   table_name,
         column_name,
         num_distinct,
         num_nulls,
         num_buckets,
         density,
         histogram
    FROM user_tab_col_statistics
   WHERE table_name like 'TAB%' and column_name in ('PK','SKEWED')
ORDER BY table_name, column_name desc;

SELECT   *
    FROM user_histograms
   WHERE table_name like 'TAB%'and column_name in ('PK','SKEWED')
ORDER BY table_name, column_name desc, endpoint_number;

 
